export const USER_DATA = "USER_DATA"
export const FILTERED_DATA = "FILTERED_DATA"
export const SEARCH_VALUE = "SEARCH_VALUE"
export const EMAILD_ID = "EMAILD_ID"
export const PASSWORD_DATA = "PASSWORD_DATA"
export const LOADER = "LOADER"
export const ADD_TITLE = "ADD_TITLE"